﻿/*-- 在这里改栏目（就是下面那一条）的背景图 ----结束*/



/*-- 在这里改栏目（就是下面那一条）的背景图 ----开始*/

/** dede58.com 做最好的织梦模板 **/

.png {
	background-image:url(../images/banner-nav.png);
	background-repeat: no-repeat;
	width: 40px;
	height:4px;
}
.menu_home {
	background-position:0px -4px;
	width: 40px;
	height: 4px;
}
.menu_game {
	background-position: 0px -4px;
	width: 40px;
	height: 4px;
}
.menu_video {
	background-position:0px -4px;
	width: 40px;
	height: 4px;
}
.menu_novel {
	background-position:0px -4px;
	width: 40px;
	height: 4px;
}
.menu_music {
	background-position:0px -4px;
	width: 40px;
	height: 4px;
}
.menu_musicc {
	background-position:0px -4px;
	width: 40px;
	height: 4px;
}
.menu_musiccc {
	background-position:0px -4px;
	width: 40px;
	height: 4px;
}
/*---- 下面这一部分是鼠标移动到栏目上后的背景图*/

.menu_home:hover, .menu .active .menu_home {
	background-position:0px 0px;
}
.menu_game:hover, .menu .active .menu_game {
	background-position:0px 0px;
}
.menu_video:hover, .menu .active .menu_video {
	background-position:0px 0px;
}
.menu_novel:hover, .menu .active .menu_novel {
	background-position:0px 0px;
}
.menu_music:hover, .menu .active .menu_music {
	background-position:0px 0px;
}
.menu_musicc:hover, .menu .active .menu_musicc {
	background-position:0px 0px;
}
.menu_musiccc:hover, .menu .active .menu_musiccc {
	background-position:0px 0px;
}
/*-- 在这一部分改焦点图 ---- 开始*/

/*---- 注意：下面这一条是第一张焦点图，改 background 属性就行，其它的不用管*/

.banner_1, .banner_2, .banner_3, .banner_4, .banner_5 {
	background:url(../images/banner.png) no-repeat center;
	min-width: 980px;
	height: 274px;
	opacity:100;
	width:100%;
}
.banner_2 {
	background:url(../images/banner2.png) no-repeat center;
}
.banner_3 {
	background:url(../images/banner.png) no-repeat center;
}
.banner_4 {
	background:url(../images/banner2.png) no-repeat center;
}
.banner_5 {
	background:url(../images/banner.png) no-repeat center;
}
.banner_6 {
	background:url(../images/banner.png) no-repeat center;
}
.banner_7 {
	background:url(../images/banner.png) no-repeat center;
}
/*-- 在这一部分改焦点图 ---- 结束*/



/*-- 在这一部分改焦点图 ---- 结束*/



.lb-banner {
	width:300px;
	height:300px;
	position:relative;
}
.banner-content {
	height:274px;
	width:980px;
	overflow:hidden;
}
.banner_1 .inner {
	display: block;
	width: 250px;
	z-index: 2;
	text-align: center;
	position:relative;
	left:-20px;
	top:263px;
}
.banner_1 .menu {
	height: 4px;
	width:450px;
	margin: 0 auto;
	overflow: hidden;
	zoom: 1;
}
.banner_1 .menu li {
	float: left;
	display: inline-block;
	height: 33px;
	margin-right: 15px;
	vertical-align: middle;
	font-size:14px;
	color:#fff;
	font-family:"宋体";
}
.menu li a {
	color:#fff;
	display:block;
	padding-top:9px;
}
.banner_1 .btns {
	width: 281px;
	margin: 13px 0 0 55px;
}
.blk_18 {
	overflow:hidden;
	zoom:1;
	font-size:9pt;
	width:980px;
	height:110px;
	margin-top:8px;
}
.blk_18 .pcont {
	width:890px;
	float:left;
	overflow:hidden;
	padding-left:5px;
}
.blk_18 .ScrCont {
	width:32766px;
	zoom:1;
	margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
	float:left;
}
.LeftBotton {
	width:38px;
	height:73px;
	float:left;
	background:url(../images/al-nav-zuo.jpg) no-repeat;
	margin-top:10px;
}
.RightBotton {
	width:38px;
	height:73px;
	float:left;
	background:url(../images/al-nav-you.jpg) no-repeat;
	margin-top:10px;
}
.blk_18 .pl img {
	display:block;
	cursor:pointer;
	border:none;
	margin:6px auto 1px auto;
}
.blk_18 .pl {
	width:140px;
	float:left;
	float:left;
	height:90px;
	text-align:center;
	line-height:24px;
	padding:0px 40px 0px 40px;
}
.pl1 {
	display:block;
	background:url(../images/alzs-1.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl1:hover {
	display:block;
	background:url(../images/alzs-1a.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl2 {
	display:block;
	background:url(../images/alzs-2.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl2:hover {
	display:block;
	background:url(../images/alzs-2a.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl3 {
	display:block;
	background:url(../images/alzs-3.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl3:hover {
	display:block;
	background:url(../images/alzs-3a.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl4 {
	display:block;
	background:url(../images/alzs-4.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl4:hover {
	display:block;
	background:url(../images/alzs-4a.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl5 {
	display:block;
	background:url(../images/alzs-5.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl5:hover {
	display:block;
	background:url(../images/alzs-5a.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl6 {
	display:block;
	background:url(../images/alzs-6.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl6:hover {
	display:block;
	background:url(../images/alzs-6a.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl7 {
	display:block;
	background:url(../images/alzs-7.jpg) no-repeat;
	width:140px;
	height:90px;
}
.pl7:hover {
	display:block;
	background:url(../images/alzs-7a.jpg) no-repeat;
	width:140px;
	height:90px;
}
